const request = require('../utils/request')

module.exports={ 
  //查询个人信息
	selectPerson:(data,isLogin=true)=>{
		return request.post('/xiaoshi-weixinback/account/selectPerson',data,isLogin)
  },
  //修改个人信息
  editPerson:(data)=>{
		return request.post('/xiaoshi-weixinback/account/editPerson',data)
  },
 }